cucumber(1)

NAME
cucumber - acceptance test runner

USAGE
cucumber [options] [ [FILE|DIR|URL][:LINE[:LINE]*] ]+

OPTIONS
See cucumber --help for a list of available options.

ABOUT
This manpage was written for the Debian system by Antonio Terceiro <terceiro@debian.org> because the original package does not have one.

This manual is licensed under the same terms as cucumber itself.